PNG

   IHDR   p      0yeS   	pHYs       
OiCCPPhotoshop ICC profile  xڝSgTS=BKKoR RB&*!	J!QEEȠQ,
!{kּ>H3Q5B.@
$p d!s# ~<<+" x M0B\t8K @zB @F&S  `cb P- `' { [!  eD h; VE X0 fK9 - 0IWfH    0Q) { `##x  FW<+*  x<$9E[-qWW.(I+6aa@.y24  x6_-"bbϫp@  t~,/;m%h^uf@ Wp~<<EJB[aW}g_Wl~<$2]GLϒ	bG"IbX*QqD2"B)%d,>5 j>{-]cK'Xt  o(hw?G% fIq  ^D$.Tʳ?  D*A,`6B$BB
dr`)B(Ͱ*`/@4Qhp.U=pa(	Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F; 2G1Q=C7Fdt1r=6Ыhڏ>C03l0.B8,	c˱"VcϱwE	6wB aAHXLXNH $4	7	Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![
b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGwǈg(gwLӋT071oUX**|
J&*/TުUUT^S}FU3S	ԖUPSSg;goT?~YYLOCQ_ cx,!ku5&|v*=9C3J3WRf?qtN	(~))4L1e\kXHQG6EYAJ'\'GgSSݧ
M=:.kDwn^Loy}/TmGX$<5qo</QC]@Caaᄑ<FFi\$mmƣ&&!&KMMRM);L;L֙͢5=12כ߷`ZxZ,eIZYnZ9YXUZ]F%ֻNNgðɶۮm}agbgŮ}}=Z~sr:V:ޚΜ?}/gX3)iSGggs󈋉K.>.ȽJtq]zۯ6iܟ4)Y3sCQ?0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz %gA[z|!?:eAAA!h쐭!ΑiP~aa~'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl{/]py.,:@LN8A*%w%
yg"/6шC\*NH*Mz쑼5y$3,幄'LLݛ:v m2=:1qB!Mggfvˬen/kY-
BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9<qy
+V<*mOW~&zMk^ʂkU
}]OX/Yߵa>(xoʿܔĹdff-[nڴVE/(ۻC<e;?TTTT6ݵan{4[>ɾUUMfeI?m]Nmq#׹=TR+Gw-6U#pDy	:v{vg/jBFS[b[O>zG4<YyJTiӓgό}~.`ۢ{cjotE;;\tWW:_mt<Oǻ\kz{f7y՞9=ݽzo~r'˻w'O_@AC݇?[jwGCˆ8>99?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3-    cHRM  z%        u0  `  :  o_F  :GIDATxkTչ6sKUuFAEHs
ӊšVw'o{G~$hP#3Pt42TPn/Zin]}y~0gzuU_9Uյ֪^]k"ǥ;)px\ġ!@	  EB
 P\  > 0:4 D US
$xׁ|   @?  5bxY* 10 EQ& = EDR1M@s618yd5n2$缀s  sea> } pBDb*bqk	},[/7$L~'OZZZ
\-dr%X(̚PDP D @MBEE5n8Rr3𩧞"6lP)b1
s`a,d ! O 2L^ ,FmH'HX7xk׮G>
  |;!;v(,8bX  
	!a9#d_ LD&":h	6:e81cӦM@yO?/r,J_9/R I	 Bdz ]D@D#>;	K1	!EQ2[%%%V2`V/C]jJmmm%bJi	cs^,@+$"hA!G4c قƘ[#G,XZ\!A?~۩:<N)-XIy "b2dF1y\D\` 6"jҌ"
"}xSS}wa~e@yP fSaiyZ<.|^RO>PBHE*@8|1 pcHQѭy^,KQŲ,رcVeey	 4<_VTlqQy9iJ81 H \'{To$86"j A圫Zb8"f881M}'N8`WTTvN`)&Mº:4MUQ%1BT.LiRR/7Q(
VWWwNg2p:@Ҍ$⇠sΥLPJMaz5ι9|Ǳ6ɓVMMl2<CyF4E8sBƘ9W$pK~_^?q t:mٲ^kOͨ9 #?
YG0("* SJuyske9MMM-[ǎϟ<Q_=m;TМGaӟ4JmRD+8 P#9Inʕ+:eʔd3̍76-n_3	=  `9!iB!XjGsnRJmJiVaaL&͹s:ӧOg|$x"#PSJd""D.\X< ',Y2r'ׯ_n&BDC4`)hs5ιndbv>l566oF_Ym!cd2(
}PJ	  cLx<3`رzo[VVVs=#_{;vt>0qD 4aVMD"r	!4AĄK'Nd3G[[[ /*ž\"cJ|huyWϞ=7lYzunHcUKs3_B1R}2MSuG[ZZ{ZOЃˇǎDyR0b lBbW,XPaÆ׷544xs.>9q !:<& tB-rKClB 靖a566jmmm?Oƾ{[nE๚WC ` 


0@aFG9gpu<䓓.]:r͚5oF01&C9R- Ec 1*hL#Anя~:W d`MӐ1A c8Y	 ReHS3f(~gK,i_zu|+E1UT9bsR	PuX1EQt-UU50bG5lVO8a-Z_ti. 'CL bo'[|Lh>dɒQ7tS[_}զÇ;sN9SADEqTX
&z1Jy^LQ۶m ԆM?~uAkԩ,d>V#f_"@0}&cLPl3  \}̛7dƍUUUmmm^Ȭ,a	DCQR }GQq<رcT*۷ouA
M"`92_4"Afz\O<ĵ%UUU[nMeT,rD"e6}1 cT)$1m;9c>}:nWWW[sSQQ sH޳AI#@   c,6HJLQȼyJg͚Udɒ5k4}GBLǲfU괄1-x3tq,B	 ZSSNL&cX\LjD<GM}p](x:f0tLuM7͕-bB	!:iY̚Ԑ [eYii'T*ٵュKsU&*	VoQJ1l:!C)b=Z~0tÆ͛7oHR41KHTNW )3T뺚5cLƬ7'MdaӦM9^A3@UUQ2O<cҔ^0)8eʔO>XhQieeeӻ{:"\`DԄjKqBS]DN&68NI5k]^^Fj.TDD>Q(`,h ##@|(
d޼y#N;׭[R]]mc%HY.)EH@4&;RSED1rUsnxo3Kk߾}VYY/jObBE  $Zc8%`b[o-޺ukڵk[[[[=D 4ƘU~PV\t'h i4͘aFGGzA^pJ;dRLy(R	Ba(c׿^qϞ=a0 QD<@5GsBLDTEO6L&S__oݻ*//~ᠯ~qXPPM#d))4i6/	M>?y'|jٳgO'\B\G%^̘Tp @v	1sn!u]-Nqiz)⠊x̗KF~!~رci8q"|[߂^pqt:dƏ&L,peee;wlכ\iVc(UE8U""VsAo",ke4***IiB`/*`4Dȑ#?4  455i#i9u]>;vL.y^,ye?gĈڃ>8fΜ9oF˖-[D 9q!%Gs3pl	Sya Ȏ;hKKK^{RmSO=5"6gmm-utt$<KJv^ǅ(
B`E3g,l߾:UrZ[[aĉp5t>J᭷ނT*%}	N:'OX,֥8gΜٳg'm?:d\
GS Kcqϟ?8xA@EQ l$*Xz`P۶s2V  _|E6X̋2P`g֤mʊ~%M6۷/T y鸬n8S8 0}9GqX*G]84-u?D4iR=r)S9_va|.R5r>|?+[ŋ_sMO~2~ر(@)EUUQUUBKR%X% P 1AeYݻ\n	 p rR\H)EJ)~0'?>~
Baa!|[߂QFuرc׿o;v,pΡjkku.?rx`ܹsK֭[o @D1A\,K	J	%s1 T*e:tȪqB۠IiaiH$1Fc$B)D	!(%䂪< ̓L&G*!t]p=ܹs\S]]7o0P]]@9ƍ'79rƍ-;w<sB1 % 2fqO\PJcij_iӦyb I"  9RJ$ҎF,yNy444t	D(h"[̚5<σ?] lmms8k֬S.^cڵ-_~%@s &s=J EQTMMSNp.r沧3ZQTUu]'  Ȉ"J)jFEwǇ~|	X.4iRt:A@<Gp7iӦ?hnneN˯9sf{׾nݺ_y c^""m۲6*Rxq<OxPPEQ4a`*y`6|pue"cTUx< DO=N>e*D#F***,\pDUUUӶmNY!u]&zRUUi(jcc#3f?.):ʚ0ЏiDӴ~1жm80Ʋ"]j0u.b@Oe3&c];y5k<DeqXciRj-ղ,ѣt̘1]2EͩTm%h*V$}P&eZ\DGkk+>}$ɁWaҥ-ZT"TRJUDTģ&TιNǏ+s?y Jfr"`EF=UU?R"(]f4ۨed?@춊#B@~")!D*:Gj6,+J~<n
7*pEMu  f̘Qxr@mmmPUU  LwuWSNGn3a{Ass37B}}}}z봴 p N@i1;+++3<sAICyB4MXr%ر,iN6-Z4 u'ؽ{w*'ÎN/%~ofۍ9{1(,,<}^|֭k߅1a 7e~7p:x`;v)bK%;f̘z}}Q7nyZzuST͂;9|EL>~;ȑ#+_
|0s1߲eK/~X9B pB^DW<2`;ۥ<߹sg/аuT2Nm!F=a}555ĺu`|8{Sd
 SD34Ì hll}ن?JXfD[N133^^ ]{N~ǙRe嘆 62FDC([9A?Î˗O:Ճ8f|J然	'tWFKWs0kjj+V_vm{GGG.si@Cl7;3b'%|GٖL&W^N<y2<UUUM<LCssY=|4Lz!1<٪(GAAA7`̙3g΄t:W]uUd۷Zq۶m9̥
8!03vNon_p׮]z@Gޥ~ݻ矯ߺukq!@2! 26ڑ2:ldɓ'ӰsNx7E'O>>|~׸bŊ涶|~Ίǈ0H+%>|0nfs7on^bESuuCZJ,I>pǎ=C^ϵm;صkW/*擿 FsVP=^ViĽ}W^yڵktC
qFČ5
@MӲmr@EE<
RN8aYʕ+O<+-sİ¾H.Y ?vؑm׾,SYYK/t?DY>Dnojʐ0ƥw98={WZ؃e1s-<Ҋ(/ |bt^믿xs)ٖaf{] [6mj~9䑿\,?wEd~u{Q
W+y"g{>S+Vhشi)˲Uqu.u 8_|oPYYٞZ+_\iAT"`~n(30'^[[[7555v+Yy/;2P Bn`9^i۶mk]r۷w E5H+_s@bjB3;{}駩_UUUmsjA&G2#7XwU<|!Gε~C\':tȨl\jUK?\4-pr.5T˺o# `dhx]g<o%կL81 __n̓ˇ[{p	 E= W* .3rf#$ΝT?3sϞ=iAcF|Ww 3lDW>䮊gzH@3҂}2g
(Kzu)w +/m%xc`hl/#F\.kȧC5"_/S;n@:9h {YbJD2AeavDKÿt/.0@aI#&ԇ	 /I<R VU/?7T(M<*%bBspD+uܐ0by2Tc.Za^>aZs=F`ns%nH#!͓ȇKPrP	"R%$6)px8<px8<.<p{68DrHN-pC tBÚ(pppyN"pv_ ^E҄p @~lEBQĈ~.":Ҍi򚇀sΆ 'O&\MA˅uTMM@ \D xܚ0as}˖-	{e "ɓucs	`7
0&T"f  &!"XXD7n{ 9SO6(1Ɗc P9O@B0y!>Y 1f
2 `	6ZhF:Dº]v?avT  ;ٱcGeYA3Ɗx PH,,P9Ehd_ Lsj!"Ziyz̘1iӂG~2s}O/KRžp΋,$@R)}! ^@@WhgA t	!&!$(JFuJ&vt2Q͞=[-v]1VL)-as΋h DB M6!DBDdYHWg&fcF7n9Z`jժs3EJ(~iloo84 b"&9E PɐqZsٹFDMQDTQAD]ojj2oߞ;o_lYU( ϗ}nGs4C4M<O@ǅKJ)'\,s 1)VTEtkzRE,K;vUYYi8p.++c0ϗk2r=zxpeZac @D$1)N:KEHvqmD  .9W9{19WQ}ߏi۷>qu"ssH10ט4iii(A1U,@N%ϟ_o|HQ6wޝd2t
I AKjbo}qNokkO<i8˖->o?TgT__O PĉS9*!Da)(_sEGﾻ䗿'N,  Hޖ-[_{O?Ԍjs
 1B-`%~$ckuJ9qcAXsͲ,I߲eKرcG}4mJ(6l@~ӟ&RUm_#c p Jq$<)ޭޚ\rWsfܸqc󫯾R__5sCAιEIBRK<ڜsRjSJMD44M
d2iΝ;י>}:@'qWeهq2(RJ $!Jp\ ?>_dɒW>~v4Y@& BY5[MFsqu0L&۵kua.//g~{.0nyh&AEQRJ  c;vl7.+++zg瞑Zӎ;:]@Uո` 0lPS bBҋ'2#Gح^EEEH8Kb_?RJs8]|]wyٳK|͖իW7}V1&+J(Q80!$3)1-4Uqjڻw5@ =(~|1pر(N4 #&&)..Ve%6lh^~}[CC'
> !DDzNudAP}_ED0QkkkZ555r-_ռ  PPPrm#J)pQΰr#;u'|rҥKGY7H8s^ Un0^X1 1B`8pGAslLfQ4c2ƀse  )Y&45cƌgy&dɒիW7}RSE#9( /O
UG,ASE}RUU3#}Qömĉ֢EK_~2hsJKK-ix>&4\dɨndjÇ9' 眈 "8KDB,WrCD=</(m۶	 jCC֦?~:x5uT2+`/Ha>@1&Md`6H j{W͛Wq檪6/dVAb"TE!٨	_(8y~رcz*۷:x}]wӦMc9tVAfz\O<ĵ%UUU[nMeT,rD"e6}1 cT)$1m;9c>}:nWWW[sSQQ sH޳AI#@   c,6HJLQȼyJg͚Udɒ5k4}GBLǲfU괄1-x3tq,B	 ZSSNL&cX\LjD<GM}p](x:f0tLuM7͕-bB	!:iY̚Ԑ [eYii'T*ٵュKsU&*	VoQJ1l:!C)b=Z~0tÆ͛7oHR41KHTNW )3T뺚5cLƬ7'MdaӦM9^A3@UUQ2O<cҔ^0)8eʔO>XhQieeeӻ{:"\`DԄjKqBS]DN&68NI5k]^^Fj.TDD>Q(`,h ##@|(
d޼y#N;׭[R]]mc%HY.)EH@4&;RSED1rUsnxo3Kk߾}VYY/jObBEA\uD	!~XD[nںvVO0  81&AtyՅ]F	! htZ7M3fѡ<xЩ.\Ҏ>ԁ.b>y
TbB P
cرoܳgOaL@a@T;4(/EQ;Uj&[{~8_tDYJ2M͋iB{ӧO/^'Z9Q	 3& ]*cL[Dkkjt:NӧOSN?U̎(gd^20"==bBpc{j$z/KL=H&YYn#
w7չҬ2P諊pB.rED6\@}DDYHyiTTTH҄b_8Th #R>۟SΙXڇNssA}/ɓAa֬Y0sLP3iĈڃ>8fΜ9oF˖-[D 9q!%Gs3pl	Sya Ȏ;hKKK^{RmSO=5"6gmm-utt$<KJv^ǅ(
B`E3g,	A >#TL_WH]LÈt>0nܸ.cs)={vҶm㮬sJaI6O|U	)8P}t9e뺄1ammmY4T Fe;
|v:	=z-|A0M_%kReeeE?ϒwqGMZۗ	 EDLGt\Ve7)[ Lc>ᜣ8,J{#Ս.lیhɺF@0:@MW 裏رc]f_Y__{W"/瞛dرc5EQR#b1!KK 9%A!b2˲ݻwk @v夸RRo0Zh{Ǡ> DG&aBAtWF'N
8'N 9ZaҤIG3wܒu5ۧ:;; 9cAi&R¬aB	!${177Jهjjj6hRZii&	d	PJ/CBJɭ?N~\{Ǡ0XwR[[4-l!`PVVC].6/r7.O\o~sƍ[vy1} c,A1K d>㞸<ΡL(ӦM` $D"At]'! s.e)"?H s* )x---]#9s`|WU}ٓsTYNZx⎵k׶|嗖 }ׂ Gʚ9(. dEQ5MS4MSO:BŖPC}(
q EQdEd	5M#H:2(=-XH2LԩS~I:::fΜY{ﵯ[×@zG H0ƘG#ȩ#f۶`2)I<G'a 	UH4:L_](,L1@Qu=D<X,S`FsUFUTTYpሪm۶,B("SM\4MQ5uF2f~>썕]SJQu"5a	EAMӈib` @\έAU.,RGPcy5a3fLv5k4y(*a!ZeYѣG1c(3d SY},JPUU"ͭH EgF$)Օ|ԩS`Fv[UU硯ҥKG-ZD(
GMtǩs}-NkǏW~0@
D5:{b4 3eB'R
tF:nWXX8 'eee1H	!
T9R۶eYQ;ywɭ/ߨ@.):D^  3f(Xx}9L gihD~U*)	P%m۶A&ns5mݖF;::}8t{m_>`F筷:--6 S !fx}Z#<\rPmæM?qF&M9s~	vIZ݇7$g}~C=D>{[=g~\5jۿL8us=wlڵ 'O.  H7 ?=`^a卩T*څ&tB9|E믿z!ػw/x0j(:u*L2_0߲eK/~X9B pB^DW<2`;w.|ys|Νm/B֭[S9sC;EiMhDuԤ֭k7Eo 0#08g}%(O3gV/+]I2Gs/ɏ?8\WԎN.	C	!׿l8;/_^?T~N.lF̧Nh0x^J JJJ4ޡk	`MMMzŊk׮me.HvmQf|a&4;C5tѭϰ#rH"͛7i0n8fgihnn9?ϔ	1sPor0$ x4ҭհLiBIIId۷Zq۶m9̥
8!03vNo}^N	ݮNH3%4K_L}wގ~֭)qx?g ɄDhG"Wg0 G;}hs	 T{?6~5X-"1"0Ҋ~wvwY8˺b777ۛ7on^bESuuCZJ,I>pYe#@۶]vBk>+
`Y?g ՃeF<: ilɵk׶ #㌈3,jBss1`]W?3
eI'ĉ5kN\ɓ;IL/~.݁]<b 
;	q;JRz饗N~ᇙ҂(ՇhMM ?3
80q={ZcZ2y̥Q^$x8ps'_Kɶ\3#,6m/49r#Es=|i5X~0ovݛW}VXѰiӦSeEt-\prpo_6TVVJ3WZ.*pC9Ae\NUUUo~ƚ;<Sw( w!7C[Lmֺrʓ۷oAjV.% 9#hnn駟~_WUUuضE`vˌ*Pb݅V;׾2rt!qժU-sѴ& ː 0 Ffi%pvc]_jĉ  _~^<|ؐ.5  (Rp1Y3!,HΝ;7(
~g={9҂hǌs|).]j 8f.JxEcAxˌ4C*-Qh!sK<<Ҁu膂-^ Zn#72Q?KiPMp44dr]K\^L 8Jh8<vDKÿt/.0@aI#&ԇ eRZ"L` g◍* JSjOJ\>0J.+?7 e<Uabh0sŘˡ`İDτ`(dQj$x= 8>\BHi}H~H$K\H`x2|
 s )/    IENDB`                                                                                                                                                                                                                                    /*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 * http://www.happyworm.com/jquery/jplayer
 *
 * Skin Name: Blue Monday
 *
 * Copyright (c) 2010-2011 Happyworm Ltd
 * Dual licensed under the MIT and GPL licenses.
 *  - http://www.opensource.org/licenses/mit-license.php
 *  - http://www.gnu.org/copyleft/gpl.html
 *
 * Author: Silvia Benvenuti
 * Skin Version: 4.0 (jPlayer 2.1.0)
 * Date: 1st September 2011
 */

div.jp-audio,
div.jp-video {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */
    position:relative;
}
div.jp-audio { width: 100%; }

div.jp-video-270p {
	width:480px;
}
div.jp-video-360p {
	width:640px;
}
div.jp-video-full {
	/* Rules for IE6 (full-screen) */
	width:480px;
	height:270px;
	/* Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui. */
	position:static !important; position:relative
}

div.jp-video-full div.jp-jplayer {
	top: 0;
	left: 0;
	position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */
	overflow: hidden;
	z-index:1000;
}

div.jp-video-full div.jp-gui {
	position: fixed !important; position: static; /* Rules for IE6 (full-screen) */
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	z-index:1000;
}

div.jp-video-full div.jp-interface {
	position: absolute !important; position: relative; /* Rules for IE6 (full-screen) */
	bottom: 0;
	left: 0;
	z-index:1000;
}

div.jp-interface {
	position: relative;
	width:100%;
}

div.jp-audio div.jp-type-single div.jp-interface {}
div.jp-audio div.jp-type-playlist div.jp-interface {
	height:80px;
}

div.jp-video div.jp-interface {
	border-top:1px solid #009be3;
}

/* @group CONTROLS */

div.jp-controls-holder {
	clear: both;
	width:440px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
	top:-8px; /* This negative value depends on the size of the text in jp-currentTime and jp-duration */
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	margin:0;
	padding: 0;
	overflow:hidden;
}

div.jp-audio ul.jp-controls {
    float: left;
	width: 100%;
}

div.jp-video div.jp-type-single ul.jp-controls {
	width: 78px;
	margin-left: 200px;
}

div.jp-video div.jp-type-playlist ul.jp-controls {
	width: 134px;
	margin-left: 172px;
}
div.jp-video ul.jp-controls,
div.jp-interface ul.jp-controls li {
	display:inline;
	float: left;
}

div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
    float: left;
	width:44px;
	height:44px;
}

a.jp-play {
	background: url("play.png") no-repeat top left;
}
a.jp-play:hover {
	background: url("play.png") no-repeat bottom left;
}
.blog-player .jp-audio .jp-type-single a.jp-pause {
	background: url("stop.png") no-repeat top left;
	display: none;
}
a.jp-pause:hover {
	background: url("stop.png") no-repeat bottom left;
}

a.jp-stop, a.jp-previous, a.jp-next {
	display: none!important;
}

/* @end */

/* @group progress bar */

div.jp-progress {
	overflow:hidden;
}
div.jp-audio div.jp-progress {
	position: absolute;
	top:19px;
}
div.jp-audio div.jp-type-single div.jp-progress {
    float: left;
    background: #262a30;
    height: 7px;
    left:60px;
    display: block;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
	left:166px;
	width:130px;
}
div.jp-video div.jp-progress {
	top:0px;
	left:0px;
	width:100%;
	height:10px;
}
div.jp-seek-bar {
    float: left;
	width:99.5%!important;
	height:3px;
	cursor: pointer;
        margin: 2px;
}
div.jp-play-bar {
	background: #fff;
	width:0px;
	height:3px;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
    height: 5px;
    background-color:  #d4d0b8;
}

/* @end */

/* @group volume controls */


a.jp-mute,
a.jp-unmute,
a.jp-volume-max {
    float: left;
	width:15px;
	height:10px;
}

div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
    position: absolute;
    right: 155px;
    top: 18px;
        display: block;
}

div.jp-audio div.jp-type-playlist a.jp-mute,
div.jp-audio div.jp-type-playlist a.jp-unmute {
	margin-left: 154px;
}

div.jp-audio a.jp-volume-max {
	margin-left: 56px;	
}

div.jp-video a.jp-mute,
div.jp-video a.jp-unmute{
	position: absolute;
	top:12px;
	margin-top:0;
}


div.jp-video a.jp-volume-max { display: none!important; }

div.jp-video a.jp-mute,
div.jp-video a.jp-unmute {
}


div.jp-video a.jp-volume-max {
	left: 134px;
}

a.jp-mute {
	background: url("mute.png") no-repeat top left;
}
a.jp-mute:hover {
	background: url("mute.png") no-repeat bottom left;
}
a.jp-unmute {
	background: url("unmute.png") no-repeat top left;
	display: none;
}
a.jp-unmute:hover {
	background: url("unmute.png") no-repeat bottom left;
}

div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	background: url("jplayer.blue.monday.jpg") 0 -250px repeat-x;
	width:46px;
	height:5px;
	cursor: pointer;
}
div.jp-audio div.jp-volume-bar {
	top:19px;
	right: 0;
        position: absolute;
    background: #262a30;
    height: 3px;
        display: block;
        border: 2px solid #262a30;
}
div.jp-video div.jp-volume-bar {
	top:17px;
	left:72px;
}
div.jp-volume-bar-value {
	background: #fff;
	width:0px;
	height:3px;
}

/* @end */

/* @group current time and duration */

div.jp-audio div.jp-time-holder {
	display: none!important;
}

/* @end */

/* @group playlist */

div.jp-title {
	font-weight:bold;
	text-align:center;
}

div.jp-title,
div.jp-playlist {
	width:100%;
	background-color:#ccc;
	border-top:1px solid #009be3;
}
div.jp-type-single div.jp-title,
div.jp-type-playlist div.jp-title,
div.jp-type-single div.jp-playlist {
	display: none!important;
}
div.jp-title ul,
div.jp-playlist ul {
	list-style-type:none;
	margin:0;
	padding:0 20px;
	font-size:.72em;
}

div.jp-title li {
	padding:5px 0;
	font-weight:bold;
}
div.jp-playlist li {
	padding:5px 0 4px 20px;
	border-bottom:1px solid #eee;
}

div.jp-playlist li div {
	display:inline;
}

/* Note that the first-child (IE6) and last-child (IE6/7/8) selectors do not work on IE */

div.jp-type-playlist div.jp-playlist li:last-child {
	padding:5px 0 5px 20px;
	border-bottom:none;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	list-style-type:square;
	list-style-position:inside;
	padding-left:7px;
}
div.jp-type-playlist div.jp-playlist a {
	color: #333;
	text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color:#0d88c1;
}

div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {
	float:right;
	display:inline;
	text-align:right;
	margin-right:10px;
	font-weight:bold;
	color:#666;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media {
	float:right;
	display:inline;
	text-align:right;
	margin-right:10px;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a{
	color:#666;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover{
	color:#0d88c1;
}
span.jp-artist {
	font-size:.8em;
	color:#666;
}

/* @end */

div.jp-video-play {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	cursor:pointer;
	background-color:rgba(0,0,0,0); /* Makes IE9 work with the active area over the whole video area. IE6/7/8 only have the button as active area. */
}
div.jp-video-270p div.jp-video-play {
	height:270px;
}
div.jp-video-360p div.jp-video-play {
	height:360px;
}
div.jp-video-full div.jp-video-play {
	height:100%;
	z-index:1000;
}
a.jp-video-play-icon {
	position:relative;
	display:block;
	width: 112px;
	height: 100px;

	margin-left:-56px;
	margin-top:-50px;
	left:50%;
	top:50%;

	background: url("jplayer.blue.monday.video.play.png") 0 0 no-repeat;
	text-indent:-9999px;
}
div.jp-video-play:hover a.jp-video-play-icon {
	background: url("jplayer.blue.monday.video.play.png") 0 -100px no-repeat;
}





div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
	background-color: #000000;
}





/* @group TOGGLES */

/* The audio toggles are nested inside jp-time-holder */

ul.jp-toggles {
	list-style-type:none;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}

div.jp-audio .jp-type-single ul.jp-toggles {
	width:25px;
}
div.jp-audio .jp-type-playlist ul.jp-toggles {
	width:55px;
	margin: 0;
	position: absolute;
	left: 325px;
	top: 50px;
}

div.jp-video ul.jp-toggles {
	margin-top:10px;
	width:100px;
}

ul.jp-toggles li {
	display:block;
	float:right;
}

ul.jp-toggles li a {
	display:block;
	width:25px;
	height:18px;
	text-indent:-9999px;
	line-height:100%; /* need this for IE6 */
}

a.jp-full-screen {
	background: url("jplayer.blue.monday.jpg") 0 -310px no-repeat;
	margin-left: 20px;
}

a.jp-full-screen:hover {
	background: url("jplayer.blue.monday.jpg") -30px -310px no-repeat;
}

a.jp-restore-screen {
	background: url("jplayer.blue.monday.jpg") -60px -310px no-repeat;
	margin-left: 20px;
}

a.jp-restore-screen:hover {
	background: url("jplayer.blue.monday.jpg") -90px -310px no-repeat;
}

a.jp-repeat {
	background: url("jplayer.blue.monday.jpg") 0 -290px no-repeat;
}

a.jp-repeat:hover {
	background: url("jplayer.blue.monday.jpg") -30px -290px no-repeat;
}

a.jp-repeat-off {
	background: url("jplayer.blue.monday.jpg") -60px -290px no-repeat;
}

a.jp-repeat-off:hover {
	background: url("jplayer.blue.monday.jpg") -90px -290px no-repeat;
}

a.jp-shuffle {
	background: url("jplayer.blue.monday.jpg") 0 -270px no-repeat;
	margin-left: 5px;
}

a.jp-shuffle:hover {
	background: url("jplayer.blue.monday.jpg") -30px -270px no-repeat;
}

a.jp-shuffle-off {
	background: url("jplayer.blue.monday.jpg") -60px -270px no-repeat;
	margin-left: 5px;
}

a.jp-shuffle-off:hover {
	background: url("jplayer.blue.monday.jpg") -90px -270px no-repeat;
}


/* @end */

/* @group NO SOLUTION error feedback */

.jp-no-solution {
	position:absolute;
	width:390px;
	margin-left:-202px;
	left:50%;
	top: 10px;

	padding:5px;
	font-size:.8em;
	background-color:#eee;
	border:2px solid #009be3;
	color:#000;
	display:none;
}

.jp-no-solution a {
	color:#000;
}

.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}

/* @end */
